Installing libphp-adodb i notice that it uses mysql_ functions instead of mysqli_ ones. Seems to be wrong...

Asked by Nicolas Moulonguet on 2018-07-05

Install letodms and try to use.

libphp-adodb cannot be run under Bionic which supports only PHP7

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2018-07-05
Last reply:
2018-07-06

I suggest you report a bug

Can you help with this problem?

Provide an answer of your own, or ask Nicolas Moulonguet for more information if necessary.

To post a message you must log in.